@CHARSET "UTF-8";

div.fform { width: 60%; }
div.fform form label {font-size: 1.15rem; font-family: 'Helevetica Neue', Helvetica, Arial, sans-serif; font-weight: 700; }
div.fform form li {  padding: 15px 0 15px 0; }
div.fform form input[type=text],
div.fform form input[type=password],
div.fform form select { width: 20vw; padding: 5px; }
div.fform form fieldset fieldset { margin-bottom: 10px; }
div.fform form fieldset fieldset label { margin-left:0; width: 20vw; display: inline-block; }